=== debian/changelog ===
fastp (0.19.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches, accepted upstream.
  * Add patch to inject compiler flags.
  * Standards-Version: 4.3.0.
  * Bump debhelper compat to 12.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Jan 2019 22:24:34 +0100

fastp (0.19.5+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #914445)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 25 Nov 2018 12:07:20 +0100
