=== debian/control ===
Source: fastp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12),
               help2man,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/fastp
Vcs-Git: https://salsa.debian.org/med-team/fastp.git
Homepage: https://github.com/OpenGene/fastp

Package: fastp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Ultra-fast all-in-one FASTQ preprocessor
 All-in-one FASTQ preprocessor, fastp provides functions including quality
 profiling, adapter trimming, read filtering and base correction. It supports
 both single-end and paired-end short read data and also provides basic support
 for long-read data.
