## fastp 0.19.8+dfsg

=== debian/changelog ===
fastp (0.19.8+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 31 Mar 2019 21:00:50 +0200

fastp (0.19.7+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 30 Mar 2019 10:55:06 +0100
