## fastp 0.20.0+dfsg

=== debian/changelog ===
fastp (0.20.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:12 +0100

fastp (0.20.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * Buster is released, so upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Jul 2019 15:23:32 +0200
