=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 12),
                help2man,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/fastp
 Vcs-Git: https://salsa.debian.org/med-team/fastp.git
 Homepage: https://github.com/OpenGene/fastp
