=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -DDYNAMIC_ZLIB

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_build:
	dh_auto_build
	help2man --no-discard-stderr --name="ultra-fast all-in-one FASTQ preprocessor" ./fastp > fastp.1

override_dh_auto_install:

override_dh_installman:
	dh_installman fastp.1
