## fastp 0.20.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -14,17 +14,17 @@
 
 BIN_TARGET := ${TARGET}
 
-CXX := g++
-CXXFLAGS := -std=c++11 -g -I${DIR_INC} $(foreach includedir,$(INCLUDE_DIRS),-I$(includedir))
+CXX ?= g++
+CXXFLAGS := -std=c++11 -g -O3 -I${DIR_INC} $(foreach includedir,$(INCLUDE_DIRS),-I$(includedir)) ${CXXFLAGS}
 LIBS := -lz -lpthread
-LD_FLAGS := $(foreach librarydir,$(LIBRARY_DIRS),-L$(librarydir)) $(LIBS)
+LD_FLAGS := $(foreach librarydir,$(LIBRARY_DIRS),-L$(librarydir)) $(LIBS) $(LD_FLAGS)
 
 
 ${BIN_TARGET}:${OBJ}
 	$(CXX) $(OBJ) -o $@ $(LD_FLAGS)
 
 ${DIR_OBJ}/%.o:${DIR_SRC}/%.cpp make_obj_dir
-	$(CXX) $(CXXFLAGS) -O3 -c $< -o $@
+	$(CXX) -c $< -o $@ $(CXXFLAGS)
 
 .PHONY:clean
 clean:
