## fastp 0.23.2%2Bdfsg

=== debian/changelog ===
fastp (0.23.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Aurelien Jarno ]
  * Fix build on riscv64.
    Closes: #1001520

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 16:48:03 +0100

fastp (0.23.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Dec 2021 22:34:23 +0100

fastp (0.23.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Nov 2021 16:29:53 +0100

fastp (0.23.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.23.0+dfsg
  * Refresh, Re-diff patches
  * d/control: Remove B-D on zlib1g-dev, add B-D on
    libisal-dev and libdeflate-dev
  * Update manpage

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 20:56:26 +0000

fastp (0.22.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add d/clean to clean redundant files and dirs
  * Add maintainer manpage, remove generation of manpage at build time
    + Helps package cross  build
  * d/p/fix-i386.patch: Fix autopkgtests on armhf and i386

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Sep 2021 02:38:45 +0530

fastp (0.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 Aug 2021 23:56:50 +0530
