=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               help2man,
-               zlib1g-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               libisal-dev,
+               libdeflate-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/fastp
 Vcs-Git: https://salsa.debian.org/med-team/fastp.git
 Homepage: https://github.com/OpenGene/fastp
