## fastp 0.23.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -15,21 +15,33 @@
 BIN_TARGET := ${TARGET}
 
 CXX ?= g++
-CXXFLAGS := -std=c++11 -g -O3 -I${DIR_INC} $(foreach includedir,$(INCLUDE_DIRS),-I$(includedir)) ${CXXFLAGS}
-LIBS := -lz -lpthread
+CXXFLAGS := -std=c++11 -pthread -g -O3 -I${DIR_INC} $(foreach includedir,$(INCLUDE_DIRS),-I$(includedir)) ${CXXFLAGS}
+LIBS := -lisal -ldeflate -lpthread
+STATIC_FLAGS := -static -Wl,--no-as-needed -pthread
 LD_FLAGS := $(foreach librarydir,$(LIBRARY_DIRS),-L$(librarydir)) $(LIBS) $(LD_FLAGS)
+STATIC_LD_FLAGS := $(foreach librarydir,$(LIBRARY_DIRS),-L$(librarydir)) $(STATIC_FLAGS) $(LIBS) $(STATIC_LD_FLAGS)
 
 
 ${BIN_TARGET}:${OBJ}
 	$(CXX) $(OBJ) -o $@ $(LD_FLAGS)
 
+static:${OBJ}
+	$(CXX) $(OBJ) -o ${BIN_TARGET} $(STATIC_LD_FLAGS)
+
 ${DIR_OBJ}/%.o:${DIR_SRC}/%.cpp make_obj_dir
 	$(CXX) -c $< -o $@ $(CXXFLAGS)
 
 .PHONY:clean
+.PHONY:static
 clean:
-	rm obj/*.o
-	rm $(TARGET)
+	@if test -d $(DIR_OBJ) ; \
+	then \
+		find $(DIR_OBJ) -name *.o -delete; \
+	fi
+	@if test -e $(TARGET) ; \
+	then \
+		rm $(TARGET) ; \
+	fi
 
 make_obj_dir:
 	@if test ! -d $(DIR_OBJ) ; \
