=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -DDYNAMIC_ZLIB

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
