## fastp 0.23.4+dfsg

=== debian/changelog ===
fastp (0.23.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jul 2023 17:23:30 +0200
