## fastp 0.24.0%2Bdfsg

=== debian/changelog ===
fastp (0.24.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix filename for upstream tarball
  * Build-Depends does not exist on i386 - do not generate noise on salsa-ci

  [ Dylan Aïssi ]
  * New upstream version 0.24.0+dfsg
  * Refresh patches
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2025 22:02:25 +0100
