=== debian/changelog ===
fastp (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg
  * Update debian/copyright
  * Standards-Version: 4.7.2 (no changes required)
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 Aug 2025 11:18:44 +0200
